MGASA-2022-0004 - Updated wireshark packages fix security vulnerability

Publication date: 03 Jan 2022
URL: https://advisories.mageia.org/MGASA-2022-0004.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2021-4181,
     CVE-2021-4182,
     CVE-2021-4184,
     CVE-2021-4185,
     CVE-2021-4186

Several wireshark vulnerabilities have been fixed. See the release notes
for details.

References:
- https://bugs.mageia.org/show_bug.cgi?id=29832
- https://www.wireshark.org/security/wnpa-sec-2021-16
- https://www.wireshark.org/security/wnpa-sec-2021-17
- https://www.wireshark.org/security/wnpa-sec-2021-18
- https://www.wireshark.org/security/wnpa-sec-2021-20
- https://www.wireshark.org/security/wnpa-sec-2021-21
- https://www.wireshark.org/docs/relnotes/wireshark-3.4.11.html
- https://www.wireshark.org/news/20211229.html
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-4181
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-4182
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-4184
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-4185
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-4186

SRPMS:
- 8/core/wireshark-3.4.11-1.mga8